body {
    font-family: 'Montserrat', sans-serif;
    background-color: #fff;
}

.center-container {
    position: absolute;
    background-color: #fff;
    padding: 2rem 4rem;
    border: 2px solid #7f614b;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

a {
    color: #7f614b;;
}